Application: gvSIG desktop - gvSIG bugs #5155
Durante la instalcion se activan botones que o deberian.
11/19/2019 12:15 PM - Joaquin del Cerro Murciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Installer

Target version:

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando esta en la ventana de instalacion de paquetes, que se estan instalando, el botdn de "Siguiente" se activa a mitad de
proceso. Solo cuando acaba de instalarlos se desactiva y se activa el de terminar.

No he probado qué ocurre si le doy a "Siguiente" a mitad, pero deberia estar desactivado. Supongo que sera cosa del instalador, y
que seguira ocurriendo con la nueva version que pongais, pero lo dejo anotado aqui por si no lo habiais detectado y se puede
solucionar.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5137: Actualizar la vers... Closed 11/12/2019

History

#1 - 11/19/2019 12:16 PM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #5137: Actualizar la version del instalador a la 2.5.1 added

#2 - 03/04/2020 02:11 PM - Alvaro Anguix

- Category set to Installer

Si le das al de "Siguiente" a mitad no ocurre nada, asi que no es preocupante pero si confuso.

#3 - 04/21/2020 09:19 AM - Alvaro Anguix
- Target version deleted (2.5.1-3044)
